<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="meta-qti-psdk-core" path="workspace/poky/meta-qti-psdk-core" revision="180119d8ff7760300ad3cba12918771b3b81ce5d" upstream="refs/heads/product-sdk-core.lnx.2.0">
    <copyfile dest="product_sdk_build.py" src="scripts/product_sdk_build.py"/>
  </project>
  <project remote="clo-le" name="meta-qti-qirp" path="workspace/poky/meta-qti-qirp" revision="28bc077e7601b368384b901ccb833e1b3c5069dd" upstream="refs/heads/qirp.lnx.2.0"/>
  <project remote="clo-le" name="qirp-oss" path="workspace/src/vendor/qcom/opensource/qirp-oss" revision="2996193d5e0a2374c5e499691c3a6acc2fa2ee11" upstream="refs/heads/qirp.lnx.2.0"/>
</manifest>